:root {
    --ss-color-71504: #448ccb;
    --ss-color-71505: #1c5180;
    --ss-color-71506: #07A81F;
    --ss-color-71507: #D3F6A8;
    --ss-color-71504-dark: #2b73b2;
    --ss-color-71505-dark: #033867;
    --ss-color-71506-dark: #008f06;
    --ss-color-71507-dark: #badd8f;
}


:root {
  --ss-title-font-family: 'Abel', sans-serif;
  --ss-paragraph-font-family: 'Be Vietnam Pro', sans-serif;
  --ss-navigation-font-family: 'Be Vietnam Pro', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 15px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

